Angular shitstorm: What's your opinion on the controversial plans for Angular 2.0?

Grails GORM HBase Plugin 0.2

jt

Version 0.2 of GORM support for the nosql Hadoop HBase is now available to download.

This plugin persists domain class data to a Hadoop HBase database and retrieves the persisted data with a GORM API implementation. With version 0.2, developers can define finder filters as native HBase filters. Multiple And/Or operators in method names are now understood by dynamic finders.

The 0.2.2 release is scheduled for April, 2010 and should introduce HBQL support in dynamic finders.

Please note that this plugin requires Grails 1.2.1, Java 6, Hadoop Common 0.20.1 and HBase 0.20.3 to run. For installation information, please see the project website.

Author
Comments
comments powered by Disqus